.gridColumnBg{
    background: white;
/*    margin: 5px;*/
    border-radius: 3px;
    padding-top: 20px;
    padding-bottom: 20px;
    min-height: 150px;
    margin-bottom: 5px;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin: 5px;
}
.error{
    color:red;
}

.card {
  
    border-radius: 10px;
}
.bg{
background-color: white;}
.shadow{
box-shadow: 0 0rem 0rem rgb(0 0 0 / 15%) !important;
	background:white;
}
.c1{
    border: 1px solid red;
}
.c2{
    border: 1px solid green;
}
.client{
    margin-left: 20px;
}
.default_th{
    margin-left: 60px;
}
.nrmlText{
font-weight:400 !important;;
}
.decoration{
    text-decoration: none;
}

div.chatScroll {
  width: 100%;
  height: 575px;
  overflow: scroll;
}
div.chatScroll_notification {
  width: 336px;
  height: 376px;
  overflow: scroll;
  overflow-x: hidden;
}
div.chatScroll_notify {
  width: 336px;
  height: 376px;
  overflow: scroll;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}
/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}
.form-control, .asColorPicker-input, .dataTables_wrapper select, .select2-container--default .select2-selection--single, .select2-container--default .select2-selection--single .select2-search__field, .typeahead, .tt-query, .tt-hint{height:auto;}

.badgem{
background: #1f3bb3;
    border-radius: 4px;
    font-size: 10px;
    color: white;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: -5px !important;
    position: absolute;
    margin-left: -10px;
}

.badgen{
background: red;
    border-radius: 4px;
    font-size: 10px;
    color: white;
    font-weight: bold;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: -5px !important;
    position: absolute;
    margin-left: -10px;
}

#showLottieAnimition{
      width: 100%;
    align-content: center;

}

.changeBg{
  background-color: white !important;
  padding: 0px !important;
}
/*.users-container{
  max-width: 300px;
}*/
.padding-rt{
    padding-left:0;
}
.padding-lf{
    padding-right:0;
 
}
@media screen and (max-width: 767px){
	.padding-m0{
		padding: 0px !important

	}
	#showLottieAnimition{
   
   max-width: 100px;
}
}

.SendMail {
  background-color: #1F3BB3;
  border: none;
  color: white;
  font-weight:bold;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 4px 2px;
  cursor: pointer;
  border-radius:50px;
}

.check_select_bg{
background-color: #fafafa;
}
.hide{
    display: none;
}
#btn_reset_chat {
    display: none;
}


/* CSS */
/*.previous {
  appearance: button;
  backface-visibility: hidden;
  background-color: #405cf5;
  border-radius: 6px;
  border-width: 0;
  box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset,rgba(50, 50, 93, .1) 0 2px 5px 0,rgba(0, 0, 0, .07) 0 1px 1px 0;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  font-family: -apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Ubuntu,sans-serif;
  font-size: 100%;
  height: 44px;
  line-height: 1.15;
  margin: 12px 0 0;
  outline: none;
  overflow: hidden;
  padding: 0 25px;
  position: relative;
  text-align: center;
  text-transform: none;
  transform: translateZ(0);
  transition: all .2s,box-shadow .08s ease-in;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
}

.previous:disabled {
  cursor: default;
}

.previous:focus {
  box-shadow: rgba(50, 50, 93, .1) 0 0 0 1px inset, rgba(50, 50, 93, .2) 0 6px 15px 0, rgba(0, 0, 0, .1) 0 2px 2px 0, rgba(50, 151, 211, .3) 0 0 0 4px;
}*/

table.dataTable tbody th, table.dataTable tbody td {
    /* padding: 17px 10px; */
    padding: 1.125rem 1.375rem !important;
    border-color: #dee2e6;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #fbfbfb !important;
    background: linear-gradient(to bottom, #1f3bb3 0%, #1f3bb3 100%) !important;
}

table.dataTable.no-footer {
    border-bottom: 1px solid #dee2e6 !important;
}
table.dataTable thead th, table.dataTable tfoot th {
    border-top: 0 !important;
    font-weight: 600 !important;
    font-size: .875rem !important;
}

.chatt ul li{

    line-height: 1.8;
    list-style: disc;
}
.chatt ol li{

    line-height: 1.8;
    list-style: auto !important;
}

.chatt a {
    color: white;
}